Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD IEEE 802.11 wireless network buffer overflow
updated since 19.01.2006
Published:20.01.2006
Source:
SecurityVulns ID:5667
Type:remote
Threat Level:
7/10
Description:Buffer overflow on parsing IEEE 802.11 control frames.
Affected:FREEBSD : FreeBSD 6.0
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-06:05.80211 (20.01.2006)
 documentSECUNIA, [SA18353] FreeBSD IEEE 802.11 Buffer Overflow Vulnerability (19.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod